<html>
<head>
<title>Public HTML</title>
</head>
<script>
function openNewWindows() {
    var links = document.getElementsByTagName('A');
    for (var i = 0; i < links.length; i++) {
        var href = links[i].href;
        if (href.match(/\/~/)) window.open(href);
    }
}
</script>
<body>
<h1>~</h1>
<p>(<a href="/">Back to /</a>)</p>
<p>
These users have something in their <tt>~/public_html</tt> directory:
</p>
<ul>
<li><a href="/~agentzh/">agentzh</a></li>
<li><a href="/~audreyt/">audreyt</a></li>
<li><a href="/~autrijus/">autrijus</a></li>
<li><a href="/~azawawi/">azawawi</a></li>
<li><a href="/~broquaint/">broquaint</a></li>
<li><a href="/~bsmith/">bsmith</a></li>
<li><a href="/~chip/">chip</a></li>
<li><a href="/~clkao/">clkao</a></li>
<li><a href="/~cmarcelo/">cmarcelo</a></li>
<li><a href="/~coke/">coke</a></li>
<li><a href="/~diakopter/">diakopter</a></li>
<li><a href="/~domm/">domm</a></li>
<li><a href="/~duff/">duff</a></li>
<li><a href="/~eric256/">eric256</a></li>
<li><a href="/~estrabd/">estrabd</a></li>
<li><a href="/~ferreira/">ferreira</a></li>
<li><a href="/~fglock/">fglock</a></li>
<li><a href="/~gaal/">gaal</a></li>
<li><a href="/~jafelds/">jafelds</a></li>
<li><a href="/~japhy/">japhy</a></li>
<li><a href="/~joepurl/">joepurl</a></li>
<li><a href="/~jonathan/">jonathan</a></li>
<li><a href="/~juerd/">juerd</a></li>
<li><a href="/~karhu/">karhu</a></li>
<li><a href="/~kolibrie/">kolibrie</a></li>
<li><a href="/~leto/">leto</a></li>
<li><a href="/~limbic/">limbic</a></li>
<li><a href="/~lt/">lt</a></li>
<li><a href="/~markstos/">markstos</a></li>
<li><a href="/~masak/">masak</a></li>
<li><a href="/~moritz/">moritz</a></li>
<li><a href="/~nothingmuch/">nothingmuch</a></li>
<li><a href="/~particle/">particle</a></li>
<li><a href="/~pmichaud/">pmichaud</a></li>
<li><a href="/~raiph/">raiph</a></li>
<li><a href="/~stevan/">stevan</a></li>
<li><a href="/~thoughtpolice/">thoughtpolice</a></li>
<li><a href="/~util/">util</a></li>
<li><a href="/~viklund/">viklund</a></li>
<li><a href="/~vkon/">vkon</a></li>
<li><a href="/~webmind/">webmind</a></li>
<li><a href="/~xinming/">xinming</a></li>
<li><a href="/~zoo/">zoo</a></li>
</ul>
<p>
Or <a href="#" onclick="openNewWindows(); return false;">open each link in a
new window</a>.  (Useful with Firefox 1.5's Preferences/Tabs/Force/NewTab
setting.)
</p>
<p>
To update this listing, run <tt>perl gen.pl</tt> in <tt>pugs/docs/feather/~</tt>
and wait for the automatic update.
</p>
</body>
</html>
